header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) GANTZ
  repository: kara.moe
  conditions:
    tagPresence:
      - 91aaf4d2-76ca-464b-9042-b66766085194
      - da07057b-2dae-4f5e-83fb-ab810537012f
  actions:
    addTag:
      - tid: 3723a4be-9e16-47ba-93f8-ba8c43413350
        type: 18
